PLOTIN(1)

NAME
plotin - convert plot(5) to metafile(5) primitives

SYNOPSIS
plotin file ..

DESCRIPTION
Plotin reads each plot(5) file in sequence and converts it to output suitable for use by the metafile filters. If no input files are specified, the standard input is read.

EXAMPLE
To plot the graph example.grf to the imagen:

    graph < example.grf | plotin | impress | ipr

FILES
see pexpand(1)

AUTHOR
Greg Ward

SEE ALSO
graph(1G), metafile(5), plot(1), plot(5), plotout(1)